[Printer]
Orientation=2
Name=NPI82450E (HP LaserJet M1536dnf MFP)
[CorrView]
DefaultDisplay=0
DefaultFilter=0
DefaultDir=D:\mzg\code\CS350\CorrTestNew\CorrTest.CSStudio\bin\Debug\Cview_en
Height=0
DefaultSort=1
DefaultExt=.cor
Maximized=1
Left=0
Top=0
Width=0
[Info]
ShowActiveLive=0
Height=430
ShowAllLive=0
ShowAllFiles=1
Left=0
ShowActiveFiles=0
ShowActiveFit=1
Visible=0
ShowAllFit=1
StayOnTop=1
Top=610
Width=960
